Magick++ 7.1.0

Public Member Functions | List of all members
Magick::embossImage Class Reference

`#include <STL.h>`

## Public Member Functions
| embossImage (void)
| embossImage (const double radius_, const double sigma_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 401 of file STL.h.

## Constructor & Destructor Documentation

## ◆ embossImage() [1/2]

Magick::embossImage::embossImage | ( | void |  | ) |

Definition at line 355 of file STL.cpp.

## ◆ embossImage() [2/2]

Magick::embossImage::embossImage | ( | const double | radius_,
|  | const double | sigma_
| ) |  |

Definition at line 360 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::embossImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 365 of file STL.cpp.

References Magick::Image::emboss().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp